header {
    border-bottom: 1px solid var(--Neutrals-Mid);
    background: rgba(8, 8, 8, 0.2);
    position: relative;
    z-index: 15;
}

header.site-header {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    transition: transform 0.7s cubic-bezier(0.33, 1, 0.68, 1), background 0.7s, box-shadow 0.7s;
}

header.site-header.scroll-down {
    transform: translateY(-100%);
}

header.site-header.scroll-up {
    transform: translateY(0%);
    background: var(--Green-Green-Deep);
    border-bottom: 1px solid var(--Green-Green-Light);
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0px 40px;
    padding-top: clamp(15px, calc(15px + (29 - 15) * ((100vw - 576px) / (1440 - 576))), 29px);
    padding-bottom: clamp(15px, calc(15px + (29 - 15) * ((100vw - 576px) / (1440 - 576))), 29px);
    position: relative;
    z-index: -1;
}

.site-logo {
    max-width: clamp(250px, calc(250px + (370 - 250) * ((100vw - 576px) / (1440 - 576))), 370px);
}

.site-logo img {
    width: 100%;
    height: 100%;
}

.get-in-touch {
    display: flex;
}

.get-in-touch a {
    opacity: 1;
    padding: 13px 20px;
    font-weight: 600;
    font-size: 15px;
    line-height: 152%;
    letter-spacing: 0%;
    vertical-align: middle;
    background: var(--Green-Green-Primary);
    position: relative;
    z-index: 0;
    text-box-trim: trim-both;
}

.get-in-touch a::before {
    content: "";
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 0px;
    inset: 0px 0px 0px auto;
    z-index: -1;
    background: var(--Green-Green-Light);
    transition: 0.3s linear;
}

.get-in-touch a:hover::before {
    width: 100%;
    transition: 0.3s linear;
    left: 0px;
    right: auto;
}

.site-navigation {
    display: flex;
    align-items: center;
    gap: 24px;
}

.menu-toggle {
    width: clamp(48px, calc(48px + (56 - 48) * ((100vw - 576px) / (1440 - 576))), 56px);
    height: clamp(48px, calc(48px + (56 - 48) * ((100vw - 576px) / (1440 - 576))), 56px);
    opacity: 1;
    padding: 6px;
    border: 1px solid var(--Green-Green-Primary);
    background: var(--Green-Green-Deep);
}

.toggle-btn {
    background: var(--Green-Green-Primary);
    width: 100%;
    height: 100%;
    opacity: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
    cursor: pointer;
}

.toggle-line {
    width: 24px;
    height: 2px;
    opacity: 1;
    background: rgb(255, 255, 255);
    transition: 0.3s linear;
}

.toggle-line:not(:first-child):not(:last-child) {
    background: rgba(255, 255, 255, 0.698);
}

body.menu-open header {
    background: var(--Green-Green-Deep);
    border-bottom: 1px solid var(--Green-Green-Light);
}

body.menu-open .get-in-touch a {
    color: var(--Green-Green-Primary);
    background: var(--Neutrals-Off-White);
}

body.menu-open .get-in-touch a:hover {
    color: var(--Neutrals-Off-White);
}

.menu-toggle.active+.menu-wrapper {
    opacity: 1;
    transform: translate(0%, 0%);
}

.menu-wrapper {
    position: absolute;
    max-width: 713px;
    width: 100%;
    top: 100%;
    right: 0px;
    background: rgb(15, 45, 34);
    opacity: 0;
    padding: 40px 80px 80px 56px;
    border-top: 1px solid var(--Green-Green-Light);
    transform: translate(0%, -100%);
    z-index: -1;
    transition: 0.3s linear;
    bottom: calc(-100vh + clamp(78px, calc(78px + (117 - 78) * ((100vw - 576px) / (1440 - 576))), 117px));
    bottom: calc(-100svh + clamp(78px, calc(78px + (117 - 78) * ((100vw - 576px) / (1440 - 576))), 117px));
    bottom: calc(-100dvh + clamp(78px, calc(78px + (117 - 78) * ((100vw - 576px) / (1440 - 576))), 117px));
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* overflow: hidden;
    overflow-y: auto;
    scrollbar-width: none; */
}

.menu-wrapper li:last-child {
    margin-top: auto;
    margin-bottom: auto;
}

.menu-wrapper li:last-child a {
    text-decoration: none !important;
}

.menu-wrapper a {
    font-weight: 400;
    font-size: clamp(20px, calc(20px + (28 - 20) * ((100vw - 576px) / (1440 - 576))), 28px);
    line-height: 108%;
    letter-spacing: -2%;
    vertical-align: middle;
    color: var(--Green-Green-Pale);
    text-underline-offset: 10px;
}

.menu-wrapper li:not(:last-child) {
    margin-bottom: 16px;
}

.menu-wrapper a:hover {
    text-decoration: underline !important;
}

.menu-wrapper li {
    display: flex;
}

.menu-toggle.active .toggle-btn .toggle-line:first-child {
    transform: rotate(40deg) translate(4px, 5.5px);
}

.menu-toggle.active .toggle-btn .toggle-line:last-child {
    transform: rotate(-40deg) translate(4px, -6px);
}

.menu-toggle.active .toggle-btn .toggle-line:not(:first-child):not(:last-child) {
    opacity: 0;
}

body.menu-open {
    overflow-x: hidden;
}

.menu-toggle.active+.menu-wrapper::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(15, 45, 34);
    left: 100%;
    top: 0px;
}

header.site-header.scroll-down .menu-toggle.active+.menu-wrapper {
    opacity: 0;
    pointer-events: none;
}

footer.footer-main {
    background: var(--Neutrals-Char);
}

.footer-top {
    display: flex;
    justify-content: space-between;
    gap: 24px;
    padding-bottom: 48px;
    flex-wrap: wrap;
}

.footer-logo {
    max-width: clamp(300px, calc(300px + (370 - 300) * ((100vw - 576px) / (1440 - 576))), 370px);
}

.footer-logo img {
    width: 100%;
    height: 100%;
}

.footer-social ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    padding-top: 20px;
}

.footer-social ul li a {
    background: var(--Green-Green-Primary);
    padding: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    opacity: 1;
}

.footer-bottom {
    padding-top: 48px;
    border-top: 1px solid var(--Neutrals-Mid);
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 24px 6px;
    flex-wrap: wrap;
}

.fotter-botom-col {
    width: calc(33.3333% - 4px);
    background: var(--Green-Green-Primary);
    border-left: 6px solid var(--Green-Green-Light);
    opacity: 1;
    padding: 24px clamp(25px, 20.3333px + 0.810185vw, 32px) clamp(25px, 20.3333px + 0.810185vw, 32px) clamp(25px, 15px + 1.73611vw, 40px);
}

.footer-links a,
.footer-links li>div {
    display: flex;
    align-items: center;
    gap: 8px;
    font-family: var(--secondary-font);
    font-weight: 500;
    font-size: 18px;
    text-box-trim: trim-both;
    line-height: 152%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: var(--Green-Green-Pale, #D4E8E0);
}

.foter-linkimg {
    width: 28px;
    height: 28px;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-links li:not(:last-child) {
    margin-bottom: 12px;
}

.footer-links {
    padding-top: 24px;
}

.footer-privacy {
    width: calc(33.3333% - 4px);
    text-align: right;
    margin-top: auto;
}

.footer-privacy a {
    font-family: "Plus Jakarta Sans";
    font-weight: 400;
    font-size: 14px;
    line-height: 152%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: var(--Green-Green-Pale);
    padding-bottom: 4px;
    border-bottom: 1px solid var(--Green-Green-Pale);
}

.footer-privacy a {
    position: relative;
    z-index: 1;
}

.footer-privacy a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0%;
    bottom: 0;
    background: var(--Green-Green-Primary);
    z-index: -1;
    transition: 0.3s linear;
}

.footer-privacy a:hover::before {
    height: 100%;
}

.footer-privacy a:first-child {
    margin-right: 24px;
}

.footer-privacy p {
    margin-top: 20px;
    font-family: "Plus Jakarta Sans";
    font-weight: 400;
    font-size: 14px;
    line-height: 152%;
    letter-spacing: 0%;
    text-align: right;
    vertical-align: middle;
    color: var(--Green-Green-Pale);
}

.footer-social p {
    font-family: "Plus Jakarta Sans";
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 16%;
    text-transform: uppercase;
    color: var(--Orange-700);
}

.fotter-botom-col h6 {
    color: var(--Orange-600);
    font-family: var(--secondary-font);
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 22%;
    text-transform: uppercase;
}

.footer-social.mobile-show {
    display: none;
}

.footer-social ul li a {
    transition: background 0.3s linear, transform 0.3s linear;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.footer-social ul li a:hover {
    background: var(--Neutrals-STRATUM-White);
    transform: translateY(-2px);
}

.footer-social ul li a svg path {
    transition: fill 0.3s linear;
}

.footer-social ul li a:hover svg path {
    fill: var(--Green-Green-Light);
}

.footer-links a {
    transition: color 0.3s cubic-bezier(0.4, 0, 0.2, 1),
        transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.footer-links a span:last-child {
    transition: text-underline-offset 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.footer-links a:hover span:last-child {
    text-decoration: underline;
    text-underline-offset: 4px;
}

@media screen and (max-width: 1024px) {
    .footer-privacy {
        width: calc(100% + 0px);
    }

    .fotter-botom-col {
        width: calc(50% - 3px);
    }

    .service-grid-container>div:first-child {
        gap: 0px;
    }

    .service-grid-container .slider-btn-main {
        display: flex;
        opacity: 1;
    }
}

@media screen and (max-width: 992px) {
    .small-uppercase-text::before {
        content: "";
        display: inline-block;
        position: relative;
        height: 1px;
        width: 100%;
        opacity: 1;
        background: var(--Neutrals-Mid);
    }

    .banner-sec-top-right {
        margin-bottom: 0px;
    }

    .banner-sec-top {
        align-items: flex-end;
        padding-bottom: 60px;
        gap: 0px;
    }

    .banner-sec-top-right p br {
        display: none;
    }

    .banner-sec-bottom ul li {
        width: calc(50% - 3px);
    }

    section.Why-us-section .container {
        flex-direction: column;
    }

    section.Why-us-section .Why-us-sec-right,
    section.Why-us-section .Why-us-sec-left {
        width: 100%;
    }

    .Why-us-sec-left-top-row h3 {
        text-align: center;
    }

    .Why-us-sec-left-top-row p {
        text-align: center;
    }

    .stack-main {
        max-width: 100%;
    }

    section.Who-We-Are-section .container {
        flex-direction: column;
    }

    .Who-We-Are-sec-right-col-inner {
        max-width: 100%;
    }

    .Who-We-Are-sec-right-col {
        padding-top: 32px;
    }

    .service-grid-item {
        width: calc(50% - 12px);
    }

    section.Advisory-Panel-section .container {
        flex-direction: column;
    }

    .Advisory-Panel-left {
        max-width: 100%;
        width: 100%;
    }

    .Advisory-Panel-right {
        max-width: 100%;
        width: 100%;
    }

    .Advisory-Panel-img {
        max-width: 100%;
        width: 100%;
        aspect-ratio: 1 / 0.6;
    }

    .Advisory-Panel-left-top h3 {
        text-align: center;
    }

    .expertise-item {
        width: calc(50% - 3px);
    }

    .engage-row {
        flex-direction: column;
    }

    .engage-left-col {
        max-width: 100%;
        width: 100%;
    }

    .engage-right-col {
        max-width: 100%;
        width: 100%;
    }

    .engage-nav>div:first-child {
        flex-direction: unset;
        justify-content: unset;
        align-items: stretch;
        gap: 0px;
    }

    .engage-nav .swiper-slide {
        height: auto;
    }

    .engage-btn {
        width: 100%;
        flex: 1 1 auto;
    }

    .engage-left-col h3 {
        text-align: center;
    }

    .work-card-wrapper>div:first-child {
        gap: 0px;
        flex-wrap: unset;
    }

    .work-card-wrapper .slider-btn-main {
        display: flex;
        opacity: 1;
    }

    .work-card {
        flex: none;
        width: calc(50% - 3px);
    }

    .join-row {
        flex-direction: column;
    }

    .tabs-nav {
        margin: 0px auto;
    }

    section.join-sec .join-left-col h3 {
        text-align: center;
    }

    section.join-sec .join-left-col h3 br {
        display: none;
    }

    .join-left-col {
        max-width: 100%;
        width: 100%;
    }

    .join-right-col {
        max-width: 100%;
        width: 100%;
    }

    .help-inner {
        flex-direction: column;
    }

    .help-img {
        position: relative;
        height: 100%;
        width: 100%;
    }

    .help-form-main {
        width: 100%;
    }

    .advisors-grid .advisors-card {
        width: calc(100% / 3);
    }
}

@media screen and (max-width: 768px) {
    .menu-wrapper {
        max-width: 100%;
        width: 100%;
        padding-right: 16px;
        padding-left: 16px;
    }

    body.menu-open header.site-header.scroll-down {
        transform: translateY(-0%);
    }

    body.menu-open header.site-header.scroll-down .menu-toggle.active+.menu-wrapper {
        opacity: 1;
    }

    .fotter-botom-col {
        width: calc(100% + 0px);
    }

    /* landing page css */
    section.landing-page-section .container {
        display: flex;
        flex-direction: column;
    }

    section.landing-page-section .landing-page-col {
        position: relative;
    }

    .landing-page-col.Westlakes-site-wrapper {
        padding-right: 0px;
    }

    .landing-page-col.stratum-site-wrapper {
        padding-left: 0px;
    }

    .landing-page-img-werapper {
        position: absolute;
        height: 100%;
        width: max-content;
        right: -16px;
        top: 0;
        bottom: 0;
        left: -16px !important;
    }

    .Westlakes-site-wrapper .landing-page-inner-main {
        max-width: 100%;
        width: 100%;
    }

    .stratum-site-wrapper .landing-page-inner-main {
        max-width: 100%;
        margin-left: auto;
    }

    .site-logo-wrapper img {
        width: 80%;
    }

    .Westlakes-site-wrapper {
        order: 1;
    }

    .stratum-site-wrapper {
        order: 3;
    }

    .landing-page-center-btn-wrapper {
        position: relative;
        transform: translate(0%, 0%) rotate(90deg);
        order: 2;
        margin-top: -20px;
        margin-bottom: -20px;
        bottom: unset;

        left: unset;
        z-index: 99;
    }

    /* landing page css End*/
    .banner-sec-top-left {
        max-width: 100%;
        width: 100%;
    }

    .banner-sec-top-left p br {
        display: none;
    }

    .banner-sec-top-right {
        display: none;
    }

    .banner-btn-wrapper .stratum-btn {
        flex: 1 1 auto;
        justify-content: space-between;
    }

    .Who-We-Are-sec-left-bottom ul li {
        width: calc(50% - 3px);
    }

    .Who-We-Are-sec-right-col h3 br {
        display: none;
    }

    .service-grid-item {
        width: calc(100% + 0px);
    }

    .expertise-item {
        width: calc(100% + 0px);
    }

    .work-card {
        width: calc(100% + 0px);
    }

    .advisors-grid .advisors-card {
        width: calc(100% /2);
    }

    .expertise-item-wrapper>div:first-child {
        display: flex;
        flex-wrap: unset;
        justify-content: unset;
        gap: 0px;
    }

    .expertise-item-wrapper .slider-btn-main {
        display: flex;
        opacity: 1;
    }
}

@media screen and (max-width: 576px) {
    .get-in-touch {
        display: none;
    }

    .footer-social.mobile-show {
        display: block;
    }

    .footer-links a span {
        display: block;
        word-break: break-all;
    }

    .footer-social.mobile-hide {
        display: none;
    }

    .footer-top {
        justify-content: center;
    }

    /* landing page css */
    section.landing-page-section .stratum-btn {
        width: 100%;
        justify-content: space-between;
    }

    /* landing page css End*/

    .banner-sec-bottom ul li {
        width: calc(100% + 0px);
    }

    .Who-We-Are-sec-left-bottom ul li {
        width: calc(100% + 0px);
    }

    .help-input {
        width: calc(100% + 0px);
    }

    .help-bottom {
        display: flex;
        flex-wrap: wrap;
    }

    .help-submit {
        width: 100%;
    }

    .help-submit button {
        width: 100%;
        justify-content: space-between;
    }

    .tab-btn {
        padding: 12px 12px;
    }

    .advisors-grid .advisors-card {
        width: calc(100% / 1);
    }

    .Service-sec-top-header p br {
        display: none;
    }

    .Our-uniqueness-sec-header p br {
        display: none;
    }

    .accordion-header::after {
        right: -10px;
    }

    .advisors-grid>div:first-child {
        flex-wrap: unset;
    }

    .advisors-grid .slider-btn-main {
        display: flex;
        opacity: 1;
    }
}